## liberux-themepack 1.0-1

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/share/images/vendor-logos/
	mkdir -p $(DESTDIR)/usr/share/desktop-base/liberux-theme/wallpaper/contents/images/
	mkdir -p $(DESTDIR)/usr/share/images/desktop-base/
	install -m 644 gdm-logo.png $(DESTDIR)/usr/share/images/vendor-logos/logo-text-version-64.png
	install -m 644 desktop-background.xml $(DESTDIR)/usr/share/images/desktop-base/desktop-background.xml
	install -m 644 *x*.png $(DESTDIR)/usr/share/desktop-base/liberux-theme/wallpaper/contents/images/
