=== debian/changelog ===
liberux-themepack (1.0-1) UNRELEASED; urgency=medium

  * Initial release

 -- Pedro M. de Echanove Pasquin <pedro.echanove@liberux.net>  Tue, 27 May 2025 20:22:03 +0200
