=== debian/control ===
Source: liberux-themepack
Section: unknown
Priority: optional
Maintainer: Pedro M. de Echanove Pasquin <pedro.echanove@liberux.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://liberux.net
#Vcs-Browser: https://devel.liberux.net/git/liberux-themepack
#Vcs-Git: https://devel.liberux.net/git/liberux-themepack

Package: liberux-themepack
Architecture: all
Depends:
 ${misc:Depends}, gdm3, gnome-shell
Description: Liberux theme pack for GDM3 and Gnome-Shell
 Liberux theme pack for GDM3 and Gnome-Shell
